.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #fff;
  
  
}

#wrapperDiv {
  width: 990px;
}

#header {
  height: 60px;
  background-color: #d1dbdb;
  color: #000;
  
  
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 219px;
  float: left;
  background-color: #d1dbdb;
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #036;
}

#nav a:active, #nav a:hover {
  color: #036;
}

#contentWrapper{
  background-color: #d1dbdb;
  background-color: #d1dbdb;
}

#footer {
  height: 60px;
  background-color: #222;
  
  color: #fff;
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: #f2f2e6;
  background-color: #f2f2e6;
  
  color: #000;
  
  margin-left: 229px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_background_color : #fff */
  /* @page_width : 990 */
  /* @page_width_unit : px */
  /* @header_background_color : #d1dbdb */
  /* @header_color : #000 */
  /* @header_height : 60 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @sidebar : left */
  /* @sidebar_width : 219 */
  /* @sidebar_width_unit : px */
  /* @sidebar_background_color : #d1dbdb */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #036 */
  /* @sidebar_active_link_color : #036 */
  /* @content_background_color : #f2f2e6 */
  /* @content_color : #000 */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @footer_height : 60 */
  /* @footer_background_color : #222 */
  /* @footer_color : #fff */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @advanced : .offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #ffffff;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215765.png&#x27;);
  background-repeat: repeat-x;}

#wrapperDiv {
  width: 960px;}

#header {
  height: 298px;
  background-color: #fff;
  color: #000;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215764.jpg&#x27;);
  background-repeat: no-repeat;}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 200px;
  float: left;
  background-color: #ddd;
  
  color: #000;
  }

#nav a, #nav a:visited {
  
}

#nav a:active, #nav a:hover {
  
}

#contentWrapper{
  background-color: #ddd;
  background-color: #ddd;
}

#footer {
  height: 380px;
  
  
  color: #fff;
  }

#footer a, #footer a:visited {
  
}

#footer a:active, #footer a:hover {
  color: #990000;
}

#content {
  background-color: #fff;
  background-color: #fff;
  
  color: #494949;
    margin-left: 210px;}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

    /* @page_background_repeat : repeat-x */
    /* @header_color : #000 */
    /* @footer_link_color :  */
    /* @content_active_link_color : #036 */
    /* @page_width : 960 */
    /* @footer_color : #fff */
    /* @sidebar_background_repeat : no-repeat */
    /* @header_background_repeat : no-repeat */
    /* @content_background_color : #fff */
    /* @sidebar_width_unit : px */
    /* @footer_background_repeat : no-repeat */
    /* @header_height : 298 */
    /* @page_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215765.png */
    /* @footer_height : 380 */
    /* @content_link_color : #036 */
    /* @sidebar_background_url :  */
    /* @header_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215764.jpg */
    /* @content_color : #494949 */
    /* @sidebar_width : 200 */
    /* @footer_background_url :  */
    /* @page_background_color : #ffffff */
    /* @sidebar_active_link_color :  */
    /* @header_active_link_color : #036 */
    /* @content_background_repeat : no-repeat */
    /* @sidebar_background_color : #ddd */
    /* @footer_active_link_color : #990000 */
    /* @sidebar : left */
    /* @header_background_color : #fff */
      /* @footer_background_color :  */
    /* @page_width_unit : px */
    /* @sidebar_link_color :  */
    /* @header_link_color : #036 */
    /* @content_background_url :  */
    /* @sidebar_color : #000 */

/* advanced */
body {
    font-family:Helvetica,sans-serif;
    font-size: 13px;
color:#494949;
}

p {
line-height:150%;
}

#wrapperDiv {width:100%;
}

#header {
    padding:0;
    width: 960px;
margin:0 auto;
background:transparent;
border-top:10px solid #000; 
}

#header_wrapper {
    background: none repeat scroll 0 0 #000000;
    margin: 0 auto;
    position: relative;
    width: 960px;
}

.shadow {
    box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}


#header a {
    color: #CCCCCC;
    text-decoration: none;
}

#navbar {
    background: none repeat scroll 0 0 #666666;
    top: 71px;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    position: absolute;
    padding:0;
    margin:0;
}
#navbar li {
    float: left;
    list-style: none outside none;
    text-align: center;
}
#navbar li a, #navbar li a:visited {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 33px;
    line-height: 33px;
    margin: 0 auto;
    width: 137px;
    font-family:arial;
}


#navbar li a:hover {
    background: none repeat scroll 0 0 #990000;
    color: #FFFFFF;
    text-decoration: none;
}


#contentWrapper {width:960px;
margin:0 auto;
box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}

ul#navLinks {
padding-top:5px;
}

label {display:block; margin-bottom: 5px;}

h1 {font-weight:normal;}

a {text-decoration: none;}

a:hover {
text-decoration:underline;
}

p {
    margin: 0 0 12px;
}

#logo {
    float: left;
}

img {
border:none;
}

#nav {
padding:5px;
}

ul#navLinks {
    list-style-type: none;
    margin: 0;
    padding-right: 5px;
padding-top:18px;
}

#nav li a {
    color: #000000;
    display: block;
    margin: 5px;
    padding:5px;
    width: 90%;
}

#nav li a:hover {
    background-color: #ddd;
    color: #990000;
}

.ui-datepicker {
    display:none;
}


h1.hdr_text {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
color:#004f8e;
}


#postings_show h3 a {text-decoration:underline;
font-size:.8em;
}

#postings_show h3 a:hover {text-decoration:none;
font-size:.8em;
color:#ccc;
}

#nav a:link {color:#494949;}      /* unvisited link */
#nav a:visited {color:#494949;}  /* visited link */
#nav a:hover {color:#494949;}  /* mouse over link */
#nav a:active {color:#990000;}  /* selected link */

#nav a {
font-size:12px;
font-weight:bold;
text-transform: uppercase;
}

.intro-text {
color: #494949;
font-family: Georgia, Times, Times New Roman, serif;
font-size: 18px;
line-height: 1.7;
margin: 20px 0 36px;
text-align:center;
}

.main-text {
font-color: #494949;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.7em }

#footer {
font-color: #ffffff;
font-size: 12px;
width:100%;
padding:0;
font-family: Helvetica,Arial,sans-serif;
 }

#footer_backdrop {
    background-color: #DDDDDD;
    clear: both;
    height: 110px;
    margin: 0;
    padding: 20px;
}


#footer_wrap {
margin:0 auto;
width:960px;
background-color: #888888;
box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}

#footer_wrap p {
text-align:center;
padding-top:10px;
}


#footer-middle {
    height: 160px;
    margin: 0 auto;
    overflow: hidden;
    width: 960px; }

#footer-bottom {
font-color: #ffffff;
font-size: 12px;
width:960px;
margin:0 auto; }

#footer-bottom {
    background-color: #DDDDDD;
    clear: both;
    height: 110px;
    padding: 20px;
color:#666;
}

#footer-bottom a {
color:#666;
}

#footer-bottom-wrap {
width:960px;
margin:0 auto;
}

#footer-bottom-wrap {
background-color: #DDDDDD;
width:100%;
}

#footer_sheild {
    float: right;
}

#footer .nudge_right {
    padding-right: 0.15em;
}

#footer .nudge {
    padding: 0 0.15em;
}

#header {
background-position:0 116px;
}

#quicklinks {
    clear: both;
    display: block;
    float: left;
    margin: 0 auto;
    padding: 0 75px;
    width: 100%;
}

#quicklinks li {
    background-color: #dddddd;
    border-radius: 15px 15px 15px 15px;
    list-style: none outside none;
    margin: 0 5px 20px 5px;
    padding: 0;
    width: 180px;
    float: left;
}

#quicklinks li a, #quicklinks li a:visited {
    color: #000000 !important;
    display: block;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

#quicklinks li a:hover {
    color: #000000;
    text-decoration: underline;
}

.centerlinks{
padding:0;
margin:0 auto;
}

/* end advanced */ */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */

/* advanced */
.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #ffffff;
  background-image: url('https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215765.png');
  background-repeat: repeat-x;}

#wrapperDiv {
  width: 960px;}

#header {
  height: 298px;
  background-color: #fff;
  color: #000;
  background-image: url('https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215764.jpg');
  background-repeat: no-repeat;}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 200px;
  float: left;
  background-color: #ddd;
  
  color: #000;
  }

#nav a, #nav a:visited {
  
}

#nav a:active, #nav a:hover {
  
}

#contentWrapper{
  background-color: #ddd;
  background-color: #ddd;
}

#footer {
  height: 380px;
  
  
  color: #fff;
  }

#footer a, #footer a:visited {
  
}

#footer a:active, #footer a:hover {
  color: #990000;
}

#content {
  background-color: #fff;
  background-color: #fff;
  
  color: #494949;
    margin-left: 210px;}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

    /* @page_background_repeat : repeat-x */
    /* @header_color : #000 */
    /* @footer_link_color :  */
    /* @content_active_link_color : #036 */
    /* @page_width : 960 */
    /* @footer_color : #fff */
    /* @sidebar_background_repeat : no-repeat */
    /* @header_background_repeat : no-repeat */
    /* @content_background_color : #fff */
    /* @sidebar_width_unit : px */
    /* @footer_background_repeat : no-repeat */
    /* @header_height : 298 */
    /* @page_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215765.png */
    /* @footer_height : 380 */
    /* @content_link_color : #036 */
    /* @sidebar_background_url :  */
    /* @header_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/1132/docs/215764.jpg */
    /* @content_color : #494949 */
    /* @sidebar_width : 200 */
    /* @footer_background_url :  */
    /* @page_background_color : #ffffff */
    /* @sidebar_active_link_color :  */
    /* @header_active_link_color : #036 */
    /* @content_background_repeat : no-repeat */
    /* @sidebar_background_color : #ddd */
    /* @footer_active_link_color : #990000 */
    /* @sidebar : left */
    /* @header_background_color : #fff */
      /* @footer_background_color :  */
    /* @page_width_unit : px */
    /* @sidebar_link_color :  */
    /* @header_link_color : #036 */
    /* @content_background_url :  */
    /* @sidebar_color : #000 */

/* advanced */
body {
    font-family:Helvetica,sans-serif;
    font-size: 13px;
color:#494949;
}

p {
line-height:150%;
}

#wrapperDiv {width:100%;
}

#header {
    padding:0;
    width: 960px;
margin:0 auto;
background:transparent;
border-top:10px solid #000; 
}

#header_wrapper {
    background: none repeat scroll 0 0 #000000;
    margin: 0 auto;
    position: relative;
    width: 960px;
}

.shadow {
    box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}


#header a {
    color: #CCCCCC;
    text-decoration: none;
}

#navbar {
    background: none repeat scroll 0 0 #666666;
    top: 71px;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    position: absolute;
    padding:0;
    margin:0;
}
#navbar li {
    float: left;
    list-style: none outside none;
    text-align: center;
}
#navbar li a, #navbar li a:visited {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 33px;
    line-height: 33px;
    margin: 0 auto;
    width: 137px;
    font-family:arial;
}


#navbar li a:hover {
    background: none repeat scroll 0 0 #990000;
    color: #FFFFFF;
    text-decoration: none;
}


#contentWrapper {width:960px;
margin:0 auto;
box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}

ul#navLinks {
padding-top:5px;
}

label {display:block; margin-bottom: 5px;}

h1 {font-weight:normal;}

a {text-decoration: none;}

a:hover {
text-decoration:underline;
}

p {
    margin: 0 0 12px;
}

#logo {
    float: left;
}

img {
border:none;
}

#nav {
padding:5px;
}

ul#navLinks {
    list-style-type: none;
    margin: 0;
    padding-right: 5px;
padding-top:18px;
}

#nav li a {
    color: #000000;
    display: block;
    margin: 5px;
    padding:5px;
    width: 90%;
}

#nav li a:hover {
    background-color: #ddd;
    color: #990000;
}

.ui-datepicker {
    display:none;
}


h1.hdr_text {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
color:#004f8e;
}


#postings_show h3 a {text-decoration:underline;
font-size:.8em;
}

#postings_show h3 a:hover {text-decoration:none;
font-size:.8em;
color:#ccc;
}

#nav a:link {color:#494949;}      /* unvisited link */
#nav a:visited {color:#494949;}  /* visited link */
#nav a:hover {color:#494949;}  /* mouse over link */
#nav a:active {color:#990000;}  /* selected link */

#nav a {
font-size:12px;
font-weight:bold;
text-transform: uppercase;
}

.intro-text {
color: #494949;
font-family: Georgia, Times, Times New Roman, serif;
font-size: 18px;
line-height: 1.7;
margin: 20px 0 36px;
text-align:center;
}

.main-text {
font-color: #494949;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.7em }

#footer {
font-color: #ffffff;
font-size: 12px;
width:100%;
padding:0;
font-family: Helvetica,Arial,sans-serif;
 }

#footer_backdrop {
    background-color: #DDDDDD;
    clear: both;
    height: 110px;
    margin: 0;
    padding: 20px;
}


#footer_wrap {
margin:0 auto;
width:960px;
background-color: #888888;
box-shadow: 7px 7px 8px #ececec;
-webkit-box-shadow: 7px 7px 8px #ececec;
-moz-box-shadow: 7px 7px 8px #ececec;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#ececec, offX=7, offY=7, positive=true);
}

#footer_wrap p {
text-align:center;
padding-top:10px;
}


#footer-middle {
    height: 160px;
    margin: 0 auto;
    overflow: hidden;
    width: 960px; }

#footer-bottom {
font-color: #ffffff;
font-size: 12px;
width:960px;
margin:0 auto; }

#footer-bottom {
    background-color: #DDDDDD;
    clear: both;
    height: 110px;
    padding: 20px;
color:#666;
}

#footer-bottom a {
color:#666;
}

#footer-bottom-wrap {
width:960px;
margin:0 auto;
}

#footer-bottom-wrap {
background-color: #DDDDDD;
width:100%;
}

#footer_sheild {
    float: right;
}

#footer .nudge_right {
    padding-right: 0.15em;
}

#footer .nudge {
    padding: 0 0.15em;
}

#header {
background-position:0 116px;
}

#quicklinks {
    clear: both;
    display: block;
    float: left;
    margin: 0 auto;
    padding: 0 75px;
    width: 100%;
}

#quicklinks li {
    background-color: #dddddd;
    border-radius: 15px 15px 15px 15px;
    list-style: none outside none;
    margin: 0 5px 20px 5px;
    padding: 0;
    width: 180px;
    float: left;
}

#quicklinks li a, #quicklinks li a:visited {
    color: #000000 !important;
    display: block;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

#quicklinks li a:hover {
    color: #000000;
    text-decoration: underline;
}

.centerlinks{
padding:0;
margin:0 auto;
}

/* end advanced */
/* end advanced */
